Subject: Fathers - Giving and Receiving
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 16 Mar 2003 05:59:52 +1000

Issue No. 29-17th March, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

“Turn that music down!” is often a cry that emanates from dad's lips when there are teenagers in the house.  “It’s just noise, I can’t hear the words! Where’s the melody?” are all comments that I have either said or certainly thought along with hundreds of millions of fathers around the world.  The funny thing is that I can remember my own dad saying exactly the same thing to me about my music.  Every generation has its own sound.  Every generation develops certain styles of music in their own peculiar way.

Rap or spoken-word music is the big thing at the moment.  Being an old-school blues guitarist, a true child of the 60s and 70s, I hate rap.  That was until I had teenagers of my own.  I heard rap in the morning, rap in the evening, rap on the TV and even rap in the car.  I eventually learned to like rap.  I even wrote a rap song for fathers.

What changed? I did.  I made a conscious decision to listen to rap music and try to ‘get it’.  The reason I wanted to understand it was because rap music was important to my children.  My children are important to me, so I wanted to figure out why they liked it.  Being a musician probably helps, but my liking for rap all started with a decision to actually try to understand the skill and creativity of rap music.  Rap music is based on rhyme, clever slang and poetry set to a simple beat.  Often a drum machine with maybe a guy on ‘tables', making weird sounds with an old vinyl record.  Maybe the song has a melodic hook or chorus, maybe it has nothing, but space is everything.  Rap musicians often follow the old adage that older guitarists used to say to me when I was young.  ‘It’s not the notes you leave in that count but the notes you leave out!’  In rap, it’s the space between the rhythms and the words.  It’s really very clever.  Some of it is very complex.  The best definition of rap music is, ‘street poetry set to a beat’.

As you tune your ears to the music and get your head around the slang, you find that you can actually begin to understand the words, and wish that you didn’t understand some of them!  This brings me to my next point – Is there such a thing as good or bad music?  A lot of gangsta rap where they advocate rape, crime, murder, torture and killing police is bad.  But how do you know it’s bad unless you can understand the lyrics?  Notice I didn’t say all gangsta rap.  In the same way some straight rap is good, some is bad.  Eminem has put out some really foul songs.  However, the song he sang recently at the Grammy Awards is more positive.

My advice to you as a father and a musician is to get involved in your children’s music.  They will love you for it.  Whatever stage of development they are at, Wiggles, Colin Buchanan or POD, it doesn’t matter, you have to try to get your head around it.  Music is the language of youth.  Music has great power for good or evil.  Your children, including your teenagers, need your friendship and guidance when it comes to what they listen to.  You mightn’t like their style of music, but you need to know a bit about it.  Maybe Shakespeare had a point, ‘Music calms the savage beast’.

Lovework

Go and buy some music for your children or teenagers. They’ll appreciate it.

Younger children – Wiggles, High 5, Saddle Club, Jump 5 (USA),  Colin Buchanan, Rockfish.

Teenagers – POD, Creed, Lifehouse, Mary Mary, Delirious, Rhubarb, Priesthood, Souljahz, Revelation and Bent.  Sorry, couldn’t help myself, I’ve put my sons’ band, Bent, (hardcore, heavy guitar rap) on the list.

Probably 60% of the above titles are available at koorong.com. But don’t feel pressured, make your own enquiries about the music your children like.  Then go buy them a CD.  After you’ve done it once it gets easier to surprise them.  Regular surprises are always wonderful., especially coming from Dad.

Yours for musical surprises

Warwick Marsh

Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING –  RAIN MAN

Yep, it sure is good for the farmers mate…RAIN that is. What a saving grace this wet weather has been, especially for all those out west trying to making a living off the land. Many a prayer has been answered just of late, that’s for sure. Well, not to dampen your spirits any, and speaking from a non-farmers perspective – enough is enough!! Bring back the sun. I’m sick of being couped up inside, within the boundaries of these four walls; I just want to get outside! – Let me rephrase that – I want the kids outside!!! It’s not that I don’t love our kids immensely, and enjoy spending time with them – It’s the fact that too much of a good thing can sometimes be harmful. Ever had that much nice chocolate that you actually felt sick. Or the surf was so good you were out there nearly all day, and now you are paying for it (sunburn and lethargy to the max). Anyway, you get my drift…the time has come for outdoor activities.

Recently, in between showers, I have had to think back to when I was a kid, and what I used to do for amusement when it was raining. There were no computers them days; there were no Game boys or Sony play stations. The movies were too expensive, and too far away, and VCR’s weren’t even invented yet. So, what did we used to do? Aaaahhhh, now I remember – let me jog your memory.

Playing footy down the local paddock with your mates, soaking wet, sliding around in the mud, getting as dirty as possible, hair matted with mud – mum loved it when we got home.

Going down to the local pool, we would be the only ones there – had the whole 50m pool to ourselves; the lifeguard even used to let us take our surfboards in for some fun.

Riding our pushbikes down to BMX track (the council depot where all the road fill was mounted up). Having a stack on your bike wasn’t so bad when it was wet and muddy – you tended to slide a bit more.

Going down to the local creek (normally dry) and watch the torrent. Have some stick boat races in the rapids. Build a dam as big as you could; quick, it’s starting to get through. It was great fun.

Yes, we had a great time as kids. So, what’s happened to the kids of today? They don’t seem to grab hold of life like we used to – technology controls them. Maybe we, as parents, should attempt to show our kids the way to enjoy the simpler things in life, turn the TV off, no computer games, put on some old clothes, and have fun. Yep, just talked myself into it.

Let’s go kids, time to get wet, dirty…and happy!!!!!

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

There is nothing more nobler or more admirable than when two people who see eye to eye keep house as man and wife, confounding their enemies and delighting their friends.

Homer

Back to top

Laughter

Kid Test:

Should You Have Kids?

How To Know Whether or Not You Are Ready to Have Children

I. Mess Test

1. Smear peanut butter on the sofa and curtains.

2. Now rub your hands in the wet flower bed and rub on the walls.

3. Cover the stains with crayons.

4. Place a fish stick behind the couch and leave it there all summer.

II. Toy Test

1. Obtain a 20 kilogram box of Lego's. (If Lego's are not available, you

may substitute roofing tacks or broken bottles.)

2. Have a friend spread them all over the house. Put on a blindfold. Try

to walk to the bathroom or kitchen. Do not scream. (This could wake a child at night.)

III. Grocery Store Test

1. Borrow one or two small animals (goats are best) and take them with

you as you shop at the grocery store.

2. Always keep them in sight and pay for anything they eat or damage.

IV. Dressing Test

1. Obtain one large, unhappy, live octopus.

2. Stuff into a small net bag making sure that all arms stay inside.

V. Feeding Test

1. Obtain a large plastic milk jug. Fill halfway with water. Suspend from the ceiling with a stout cord. Start the jug swinging.

2. Try to insert spoonfuls of soggy cereal (such as Fruit Loops or

Cheerios) into the mouth of the jug, while pretending to be an airplane. Now dump the contents of the jug on the floor.

VI. Night Test

1. Prepare by obtaining a small cloth bag and fill it with 25 kilograms of

sand. Soak it thoroughly in water. At 8:00 PM begin to waltz and hum with

the bag until 9:00 PM. Lay down your bag and set your alarm for 10:00 PM.

2. Get up, pick up your bag, and sing every song you have ever heard.

Make up about a dozen more and sing these too until 4:00 AM. Set alarm for 5:00 AM.

3. Get up and make breakfast. Keep this up for 5 years. Look cheerful.

VII. Physical Test (Women)

1. Obtain a large beanbag chair and attach it to the front of your

clothes leave it there for 9 months.

2. Now remove 10 of the beans.

VIII. Physical Test (Men)

1. Go to the nearest drug store. Set your wallet on the counter. Ask the

clerk to help himself.

2. Now proceed to the nearest food store. Go to the head office and

arrange for your paycheck to be directly deposited to the store.

3. Purchase a newspaper. Go home and read it quietly for the last time.

IX. Final Assignment

1. Find a couple who already has a small child. Lecture them on how they

can improve their discipline, patience, tolerance, toilet training, and

child's table manners.

2.Suggest many ways they can improve. Emphasize to them that they should never allow their children to run riot. Enjoy this experience. It will be the last time you will have all the answers.

____________________________________________________________

(Special thanks to Neil Porter for this test for potential parents)

Back to top

Single Dads

The Childcare industry and the

De-Fathering of Society

Part 2: Childcare Subsidies:

Removing Children From Their Parents Creates

Profit for Investors

by Roland Foster

One of the most notable features of the present Federal Government is its desire to help families.

However the impact of its policies often goes well beyond its intentions.  Sometimes, at great expense, a new set of problems is created far greater than those being solved.

Consider the Federal Government’s funding of childcare centres.  The benefits provided have increased six-fold over the past decade.  Funding in the last year was about $1.65 billion.  Childcare, once provided by parents, grandparents, or non-profit community based centres, is now a gold mine for investors.  A 36 year old Brisbane milkman, Eddie Groves, has made $90 million since early 2001.  Andrew Peacock, the former Liberal Party leader, made $1 million in a few months.

Government funding has increased the value of places at child care centres to $5,000 per child, from about $2,000 five years ago.  Meanwhile, the proportion of costs spent on labour in the private centres (60%-70%) is significantly less than the traditional non-profit operators (80%).  The difference feeds the pockets of the investors, and is a reflection of the level of care offered and the priorities of the operators.

The generous funding of childcare centres is specifically intended to assist working mothers.  However the majority of women whose youngest child is under five do not work.  Only about 15 percent work full time.  About 30 percent work part time, many for only a few hours per week.

The childcare industry does not serve the needs of mothers whose main activity and desire is the care of their own children.  Nor was it ever meant to.  In fact the childcare subsidies are designed to prise stay-at- home mothers away from their children by encouraging them to re-enter the work force while their children are still very young.

This may work for mothers who have partners and who wish to work for financial or other reasons.  This is because they receive little benefit from social security entitlements: the social security system is based on household income, so their partner’s income is treated as if it is their own.  However the taxation department treats them as individuals and provides them with a tax-free threshold.  They are therefore able to add substantially to household income, even by working only part-time.

But what about sole parents?  The story here is entirely different.  For them any encouragement to re-enter the workforce is overridden by the great stream of financial benefits provided by the social security system and the Child Support agency.  A substantial proportion of these benefits would have to be surrendered by the sole parent re-entering the work force.  The degree to which this happens depends on the amount of income earned.  The working sole parent simply displaces their untaxed and unearned income with their taxed and earned income.  Why then should they bother working?

Sole parents who don’t work remain entitled to utilise the services of the childcare industry without losing any financial benefits.  91% of these sole parents are women.  However, if they choose to allow the children’s father to care for the children, then the financial independence and security the government provides them is put at risk.  Childcare subsidies line the pickets of investors while they deny fathers the opportunity to care for their own children.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Some Myths of Ageing

by Richard Yiap

Myth 1  When you grow old you have to slow down

Myth 2  Your bones will become brittle with age and you can’t stop this

Myth 3  Expect to use a walking stick or aid in your twilight years

Myth 4  Your brain will cease to function well in your older age

Myth 5  When you are over 50,  you are over the hill and should not try to keep up with your kids

Myth 6  You lose your flexibility as you get older and you cannot get it

back

Myth 7  You cease to be creative as you get older

Medical and physiological studies today reveal the following :

·        Muscle does atrophy (reduce) with age (after 35)  but regular resistance (weight) training can reduce this completely

·        Diet plays a huge factor in enjoying good health. Watching what we eat is critical. In particular, paying attention to quality of food and ensuring your diet has appropriate supplements (if needed) is vital. When you get older you need to consume less food, not more.

·        Regular aerobic exercise (min 60 mins weekly) is important for the cardio- vascular system (heart & lungs) to function well

·        Regular stretching exercises can maintain flexibility to a very old age

·        Regular stress management and reduction is important for healthy bodily functions

·        Taking regular breaks and holidays (annual or six monthly) make a difference

·        Drink plenty of water ie min 2 litres daily

·        Reducing body weight for overweight people minimises the risk of heart problems, back problems, knee problems etc. If your body has to carry excess weight, that increases the load and wears it out faster

What does all this mean to the myths above?

Myth 1          You don’t have to slow down as you get older. You can have plenty of energy and stamina to do anything you want to do in your old age

Myth 2          Resistance training strengths your bones and you can have strong bones in your old age with a regular weight training program

Myth 3          You can run right through your old age. Look at the many examples of older people participating in marathons.

Myth 4          Continuous use, stimulation and engaging of the mind will ensure that your mind is sharp and useful in your ripe old age

Myth 5          You can run, jump, climb mountains and keep up with your kids in your 50s and 60s. Its possible.

Myth 6          You can touch your toes and even do the splits with a regular flexibility program at any age.

Myth 7          Your creativity is simply a function of how you use your mind. Eg. Beethoven was his most creative near the end of his life.

There are 168 hours in a week. All we need to do is to devote just 2 hours a week in a regular weight training and aerobic exercise program. If you can afford it, join a gym or set one up at home. Better still, get a personal trainer. The benefits far outweigh the cost. Its also incredibly time efficient. A single 30 min workout is all that is required weekly for weight training. Then all that is required is to do a min of 60 mins or aerobic exercise in any multiples that is convenient eg 2x30 mins or 4x15 mins etc.

My wife and I go to the gym regularly and we each have a personal trainer who looks after our exercise program, motivates us and trains us hard. I can testify that I am fitter, stronger and feel better at 45 compared to when I was 25. I have all the energy, stamina and strength to do whatever I want to do.  My personal trainer helps me greatly in achieving my physical goals. When I turn 50, my son will be 12. My goal is to be able to do lots of adventure and physical activities with him in his teens. I fully expect to be able to achieve that.

With all this talk of exercise, your mental attitude is critical. Your belief system dictates the end results of your goals. If you believe that you can do it, you can. If you believe that you cannot, you won’t. If you think “old, slow down, bones ache etc”, then such will happen to you. If you believe that you can do anything physical that you want to, you can and will. A great attitude to have is to stay forever young at heart. Be enthusiastic, curious, love & never stop learning, be adventurous, always have a challenge, have a go, try new things, hang around young people, play with kids, laugh lots and enjoy life.

Exercise, Life, Staying young at heart – Be In It

_____________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

There are many ways to measure success; not the least of which is the way your child describes you when talking to a friend.

Anonymous

Back to top

News & Info

The world continues to  have leaders who will stand up for what they believe is right and important for others, not themselves. It is so disturbing that those who do not agree or want to change move to violence. Serbian Prime Minister Zoran Djindjic, who played a key role in the downfall of former Yugoslav strongman Slobodan Milosevic, was assassinated during the last week.

___________________________________________________________

A refreshing article in the equality debate appeared in the Australian this last week. Notice that most men want to reduce working hours !!

Mums say no to equality
By Christine Jackman
March 11, 2003

MOST working mothers are happy for their husbands to be the main breadwinner and do not want an 'egalitarian' relationship, Australia's largest survey of work-family patterns has found.

Only one in five working couples with children shares an equal relationship where both work similar hours, the landmark study revealed.

The survey of more than 12,000 Australians found most working mothers would prefer to work fewer hours and would opt for part-time work when they had the opportunity.

The findings are contained in a paper, Working Time Preferences in Couple Households, to be presented at a conference hosted by the Melbourne Institute of Applied Economic and Social Research on Thursday.

The paper's author, leading US work-family researcher Robert Drago, found a substantial gap between the preferred working hours of men and women with children aged 16 or younger.

Overall, Australian fathers worked an average of 48 hours a week.

Asked what hours they would prefer to work, the average response was 44 hours.

In contrast, working mothers spent an average 28 hours in paid work each week, but would like to cut that to 26 hours.

'Even if they got what they wanted, the gap between what men and women work would still be substantial,' Professor Drago, of Pennsylvania State University, said.

'There is a subset of about 20 per cent of families who are egalitarian, where the working hours of both spouses are within five hours of each other.

'But they are far from a majority.'

Although women in egalitarian relationships worked substantially longer than other working mothers – about 42 hours a week on average – they also wanted to reduce those hours.

The survey found they would prefer to work an average of 36 hours a week, compared to their partners, who would be happy to work just one hour less a week.

Only 8 per cent of couples surveyed said they would like their relationships to be more 'egalitarian'.

Professor Drago's figures were drawn from the federal Government's Household Income and Labour Dynamics survey, which aims to track the choices of 7682 households over the course of their lives.

His findings appear to support Prime Minister John Howard's recent stance that the best way to help women is to help them find part-time work.

The Australian

Back to top

Dad's Prayer

Dear God

I can’t stand the noise coming from my teenager’s bedroom.

The lyrics are buried in a wall of noise.

The melody is almost non-existent.

What about some real music like

Deep Purple, The Beatles, the Bee Gees and Henry Mancini . . .

Henry who? ? ?

God, surely you’ve heard of Henry Mancini?

Actually I’ve been listening to Mary, Mary lately!

Shackles is a great song. Also Delirious and POD.

O God, I can’t believe it.

I didn’t know you liked loud guitar rap music?

There are a lot of things people can’t believe.

What I want to know is –

What music should I encourage my kids to listen to?

Tell them I think POD rocks!

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.